
/************************************************* CELULAR 5" pulgadas  360x640 px ***************************************************************/

@media (min-width: 1280px) and (max-width: 1280px){												
												.logo {	margin-left:0px;}
												.texto_header{margin-top:-25px; margin-left:0px; font-size:12px;}												
       											}
 /**************************************************************************************/
